
Figure - Bug #115946
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【设置】其设置页面中的滑动条与验收UI不一致
2023-02-06 16:37 - 物联网测试组_CDTS 段小刚

Status: CLOSED Start date: 2023-02-06

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS 段小刚 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302050304

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302080731

Reproducibility: Every time Fixed Version: 2023-02-07

Test Type: IT Root cause: UI 实现问题导致。

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开 设置——应用

2、查看右边的页面滚动条

【预期结果】

2、与验收UI一致

【实际结果】

2、不一致。宽度不够

【复现率】

3/3

History

#1 - 2023-02-07 19:33 - CD FW-廖涛

- Status changed from New to ASSIGNED

- % Done changed from 0 to 80

- Root cause set to UI 实现问题导致。

■ Current conclusion

已处理，待 Review 。

■ My analysis

Scrollbar 样式实现问题导致。

■ Next action

代码待入库。

#2 - 2023-02-07 19:39 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

2025-07-04 1/2



179977 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Fix global scroll bar style problem.TC-RID: 1201-0201813IssueID: TS-R-BUG-115946Change-Id: I2af46ae2c4c17c21a3d2d73bac31f30b57aca3a4

#3 - 2023-02-07 19:40 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to 物联网测试组_CDTS 段小刚

- % Done changed from 80 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-07

■ Current conclusion

已处理，代码已入库。

■ My analysis

UI 实现问题导致。

■ Next action

测试验证。

#4 - 2023-02-08 11:11 - 物联网测试组_CDTS 段小刚

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302080731

验证结果：其滑动条已修改与验收UI一致

#5 - 2023-02-08 11:12 - 物联网测试组_CDTS 段小刚

- Status changed from RESOLVED to VERIFIED

#6 - 2023-02-08 11:12 - 物联网测试组_CDTS 段小刚

- Status changed from VERIFIED to CLOSED

Bug已修复，特此关闭
